Count your unread notifications in the org list and in each community
GET /api/member/notifications/unread-counts. Count your unread notifications in the org list and in each community. Headless LMS Notifications API reference.
For any member of the organization. org counts the org list; communities has one entry per community you can open.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/notifications/unread-counts"{ "org": -9007199254740991, "communities": [ { "communityId": "string", "unread": -9007199254740991 } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}List your notifications, newest first, with the unread count of the same filters GET
GET /api/member/notifications. List your notifications, newest first, with the unread count of the same filters. Headless LMS Notifications API reference.
Read one of your notifications GET
GET /api/member/notifications/{notificationId}. Read one of your notifications. Headless LMS Notifications API reference.